export const Marks = ({
  data, 
  xScale, 
  yScale, 
  yValue, 
  xValue, 
  tooltipFormat,
  circleRadius = 10
}) => 
      data.map((d) => (
        <circle
          className="mark"
          cx={xScale(xValue(d))}
          cy={yScale(yValue(d))}
					r={circleRadius}
        >
          <title>{tooltipFormat(yValue(d))}</title>
        </circle>
      ))